caption: Enable Chrome Cleanup on Windows
default: true
deprecated: true
desc: |-
  Setting the policy to Enabled or leaving it unset means Chrome Cleanup periodically scans the system for unwanted software and should any be found, will ask the user if they wish to remove it. Manually triggering Chrome Cleanup from chrome://settings is allowed.

  Setting the policy to Disabled means Chrome Cleanup won't periodically scan and manual triggering is disabled.

  On <ph name="MS_WIN_NAME">Microsoft® Windows®</ph>, this policy is only available on instances that are joined to a <ph name="MS_AD_NAME">Microsoft® Active Directory®</ph> domain, joined to <ph name="MS_AAD_NAME">Microsoft® Azure® Active Directory®</ph> or enrolled in <ph name="CHROME_BROWSER_CLOUD_MANAGEMENT_NAME">Chrome Browser Cloud Management</ph>.
example_value: true
features:
  dynamic_refresh: false
  per_profile: false
items:
- caption: Allow Chrome Cleanup to periodically scan the system and allow manual scans
  value: true
- caption: Prevent Chrome Cleanup from periodically scanning the system and disable
    manual scans
  value: false
owners:
- proberge@chromium.org
schema:
  type: boolean
supported_on:
- chrome.win:68-118
tags:
- system-security
type: main
